<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.2.0" ddfversion="1.0.0" subdevice="yes">
  <information>
    <ddf-library-id>919</ddf-library-id>
    <model>Generic Blades</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>8-Bit</mode>
  </information>
  <functions>
    <blades>
      <bladetop dmxchannel="0"/>
      <bladeright dmxchannel="1"/>
      <bladebottom dmxchannel="2"/>
      <bladeleft dmxchannel="3"/>
    </blades>
  </functions>
</device>
